body
{
	FONT-SIZE: 10pt;
	CURSOR: default;
	COLOR: Text;
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: #e7883c;
	TEXT-ALIGN: justify;
	BACKGROUND-IMAGE: url(slices/supraBG.jpg);
	BACKGROUND-ATTACHMENT: fixed;
}

a:link, a:active, a
{
	COLOR: Brown;
	TEXT-DECORATION: none;
}

a:visited
{
	COLOR: Brown;
	TEXT-DECORATION: none;
}

a:hover
{
	COLOR: Black;
	TEXT-DECORATION: none;
}

td.fg
{
	BORDER-RIGHT: 2px solid silver;
}

a.nav:link, a.nav:active, a.nav:visited, a.nav
{
	COLOR: white;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

a.nav:hover
{
	COLOR: #ffcc00;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

input
{
	FONT-SIZE: 10pt;
}

.boxHeader
{
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(slices/boxHeader.jpg);
	COLOR: white;
	BACKGROUND-REPEAT: no-repeat;
}

ul
{
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 5px;
}

li
{
	MARGIN-LEFT: -16px;
}

h1
{
	FONT-SIZE: 17pt;
	MARGIN-BOTTOM: 2px;
	COLOR: Black;
	FONT-FAMILY: Arial Narrow, Arial;
	FONT-WEIGHT: normal;
}

h2
{
	FONT-SIZE: 11pt;
	MARGIN-BOTTOM: -2px;
	COLOR: DarkOrange;
	FONT-FAMILY: Arial Narrow, Arial;
	FONT-WEIGHT: normal;
}

h3
{
	FONT-SIZE: 11pt;
	MARGIN-TOP: 21px;
	MARGIN-BOTTOM: -2px;
	COLOR: White;
	FONT-FAMILY: Arial Narrow, Arial;
	FONT-WEIGHT: Bold;
}

p
{
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 0px;
}

Table
{
	COLOR: Black;
	FONT-FAMILY: Tahoma, Verdana;
	FONT-SIZE: 10pt;
	TEXT-ALIGN: justify;
}

img
{
	BORDER: 0px;
	GALLERYIMG: no;
}


